@charset "UTF-8";

#mosaic_width_reference {

}
#mosaic {

}
#mosaic.home {
	margin-top:-20px;
}
.thumb {
	background:#000000 !important;
	line-height:22px;
	margin:20px 20px 0 0 !important;
	padding:0 0 5px !important;
	border-radius:0 !important;
}
#mosaic.fixed-mosaic-mode .thumb {
	margin:21px 20px 0 0 !important;
}
#mosaic.fixed-mosaic-mode .copyright-features {
	font-size:1.1em !important;
	color:#999999;
	line-height:15px !important;
	display:block;
}
.rtl #mosaic_width_reference {
	padding:0 0 0 10px;
}
.rtl #mosaic {
	padding:10px 10px 0 0;
}

/*
 * Mosaic thumbs
 */
.thumb-width {
	width:160px;
}
.foreground, .foreground .thumb-width {
	width:530px;
}
.mini-thumb, .mini-thumb .thumb-width {
	width:100px;
}
.list-thumb, .list-thumb .thumb-width {
	width:230px;
}
#mosaic .list-thumb {
	width:auto !important;
	float:none !important;
	padding-top:5px;
}
#home-foreground .thumb-width {
	width:160px !important;
}
#home-foreground .foreground, #home-foreground .foreground .thumb-width {
	width:450px !important;
}

.thumb table {
	margin-bottom:5px;
}
.list-thumb table {
	float:left;
	width:240px !important;
}
#mosaic .thumb td, #home-foreground .thumb td {
	height:160px;
	vertical-align:middle;
	text-align:center;
}
#mosaic .foreground td {
	height:426px;
}
#mosaic .mini-thumb .thumb-content p {
	display:none;
}
#mosaic .mini-thumb td {
	height:100px;
}
#mosaic .list-thumb .thumb-content .list {
	display:block;
}
#mosaic .list-thumb .thumb-content p {
	height:auto;
	white-space:normal;
}
#mosaic .list-thumb td {
	width:230px !important;
	padding:0 5px;
}
#mosaic.home .foreground td {
	height:400px;
}
.thumb td img {
	display:block;
	margin:0 auto;
	max-width:160px;
	max-height:160px;
	opacity:0;
	filter:alpha(opacity=0);
}
.foreground td img {
	max-height:404px;
	max-width:340px;
}
.mini-thumb td img {
	max-width:100px;
	max-height:100px;
}
.list-thumb td img {
	max-width:230px;
	max-height:230px;
}
#home-foreground .thumb td img {
	max-width:160px !important;
}
#home-foreground .foreground td img {
	max-height:386px;
	max-width:450px !important;
}
#mosaic.home .foreground td img {
	max-height:400px !important;
}
#mosaic .thumb-content, #home-foreground .thumb-content {
	/*	margin:0 5px;*/
	overflow:hidden;
}
#mosaic .thumb-content .thumb-descr span, #home-foreground .thumb-content .thumb-descr span,
#preview .thumb-content .thumb-descr span {
	height:18px;
	line-height:18px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	word-wrap:break-word;
	font-size:1.2em;
}
#mosaic .thumb-content .thumb-textContent span, #home-foreground .thumb-content .thumb-textContent span,
#preview .thumb-content .thumb-textContent span {
	height:18px;
	line-height:18px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	word-wrap:break-word;
	font-size:1.2em;
}
#mosaic .thumb-content span.title, #home-foreground .thumb-content span.title {
	height:22px;
	white-space:normal;
	display:block;
	font-weight:bold;
}
.thumb .copyright {
	color:#999999;
}
#mosaic .thumb-content .list {
	display:none;
}

/*
 * Historical collections & Home mosaic: navigation nodes
 */
.collection-history-list li {
	cursor:pointer;
}
#mosaic.collection-history-list .selection .thumb-content {
	margin:0 5px;
}
#mosaic.collection-history-list .thumb-content span.title,
#mosaic.home .thumb-content span.title,
#home-foreground .thumb-content span.title {
	margin:5px 0;
	text-align:center;
	font-size:1.4em;
}
#mosaic.home .thumb-content span.title {
	line-height:20px;
	height:40px;
}
#mosaic.home .thumb-content p.title {
	height:40px;
	line-height:20px;
}
#mosaic.collection-history-list .thumb-content p.title,
#mosaic.home .thumb-content p.title,
#home-foreground .thumb-content p.title {
	font-size:1.4em;
	margin:5px 0;
	text-align:center;
}
#mosaic.home .thumb-content p.title {
	height:39px;
}
#mosaic.collection-history-list .thumb-content span.description {
	height:54px;
	overflow:hidden;
	white-space:normal;
}

#mosaic.home .selection .thumb-content, #home-foreground .selection .thumb-content {
	margin:0 5px;
}


.thumb-height {
	height:270px;
}

.thumb, .selections-column a, .navigation-nodes a{
	background:#ddd;
	padding:5px;
	position:relative;
	display:block;
	margin:0 10px 10px 0;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	word-wrap:break-word;
}
#assets-list .new {
	background:#fff;
}
#assets-list .thumb {
	padding:0 0 5px 5px;
}

#mosaic .thumb {
	float:left;
	padding-bottom:25px;
}
.rtl #mosaic .thumb {
	float:right;
}
#mosaic .active, #assets-list .active, #home-foreground .active {
	background:#333333 !important;
}

.thumb-content {
	line-height:18px;
}

.thumb-content .thumb-image {
	margin:0 auto 5px;
}
.thumb-content .thumb-image td {
	text-align:center;
	vertical-align:middle;
}
#mosaic .thumb-content .left {
	float:left;
	margin-right:5px;
}
.rtl #mosaic .thumb-content .left {
	float:right;
	margin-left:5px;
	margin-right:auto;
}
.thumb-content .thumb-image img {
	display:block;
	margin:0 auto;
}
#js .thumb-content .thumb-image img {
	opacity:0;
	transition: opacity 0.1s;
}
#js .thumb-image img.loaded {
	opacity: 1;
}
#mosaic .thumb-content .previewOnly {
	display:none!important;
}

#mosaic .thumb-functions, #home-foreground .thumb-functions {
	clear:both;
	height:22px;
	line-height:22px;
	padding:0 5px;
	position:absolute;
	bottom:3px;
}
.rtl #mosaic .thumb-functions {
	left:0;
	right:auto;
}
#mosaic .active .thumb-functions {
	opacity:1;
}
#mosaic .thumb-functions li {
	height:22px;
	width:22px;
	float:left;
}
.rtl #mosaic .thumb-functions li {
	float:right;
}
#mosaic .thumb-functions li a {
	display:block;
	height:22px;
	width:22px;
}

#mosaic .thumb-type {
	height:15px;
	line-height:15px;
	position:absolute;
	bottom:10px;
	left:5px;
	font-size:1em;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.rtl #mosaic .thumb-type {
	left:auto;
	right:5px;
}

#mosaic .thumb-type .provider {
	background:url('../images/providers-sprite.png') no-repeat;
	display:block;
	width:15px;
	height:15px;
	float:left;
}
.rtl #mosaic .thumb-type .provider {
	float:right;
}
#mosaic .thumb-type .provider-laif { background-position:left -15px;}
#mosaic .thumb-type .provider-local { background-position:left 0px;}

#mosaic .stock-color {
	float:right;
	margin:2px;
	width:9px;
	height:9px;
	border:1px solid #999;
}
.rtl #mosaic .stock-color {
	float:left;
}

#mosaic .ui-resizable-se {
	position:absolute;
	right:5px;
	bottom:5px;
	background-color:#fff;
	display:none !important;
	z-index:1 !important;
}
.rtl #mosaic .ui-resizable-se {
	left:5px;
	right:auto;
}
#mosaic .active .ui-resizable-se {
	display:block !important;
}
#mosaic .grip-over {
	background-position:-15px -450px;
}
#mosaic .grip-active {
	background-position:-15px -450px;
}

#main-content .download-panel-menu {
	margin-bottom:2px;
}

.resizable-thumb-helper {
	background:#fff;
	border:1px solid #333;
	opacity:0.3;
	filter:alpha(opacity=30);
}

#mosaic .rating {
	float:left;
	margin-top:3px;
}
.rtl #mosaic .rating {
	float:right;
}
#mosaic .active .rating .jStar {
	background-position:left bottom !important;
}

/*
 * Assets list specifics
 */
#assets-list {
}
.rtl #assets-list {
	padding:10px 10px 0 0;
}
#assets-list .thumb-content .thumb-image {
	width:100px;
	height:100px;
	text-align:center;
	float:left;
	margin:0 5px 0 0;
	background:#eee;
}
.rtl #assets-list .thumb-content .thumb-image {
	float:right;
	margin:0 0 0 5px;
}
#assets-list .thumb-content .landscape img {
	width:100px;
}
#assets-list .thumb-content .portrait img {
	height:100px;
}

.copyright:before {
	content:'© ';
}
#assets-list .thumb-functions {
	float:right;
	margin:0 0 0 5px;
}
.rtl #assets-list .thumb-functions {
	float:left;
	margin:0 5px 0 0;
}
#assets-list .thumb-functions p {
	margin:5px;
	text-align:right;
	font-size:1.1em;
}
#assets-list .thumb-content {
	padding-top:5px;
	font-size:1.2em;
}
.rtl #assets-list .thumb-functions p {
	text-align:left;
}
.order-info-table {
	float:right;
	font-size:1.2em;
}
.rtl .order-info-table {
	float:left;
}
.thumb-functions .order-info-table {
	float:none;
	margin:5px 5px 5px 0;
}
.rtl .thumb-functions .order-info-table {
	margin:5px 0 5px 5px;
}
.order-info-table td {
	text-align:left;
	padding:0 0 0 5px;
	line-height:20px;
}
.rtl .order-info-table td {
	text-align:right;
	padding:0 5px 0 0;
}
.order-info-table th {
	text-align:right;
	padding:0 0 0 5px;
	line-height:20px;
	font-weight:normal;
}
.rtl .order-info-table th {
	text-align:left;
	padding:0 5px 0 0;
}


/*
 * Fixed mosaic mode
 */
#mosaic.fixed-mosaic-mode .thumb .thumb-content {
	font-size:1em;
}
#mosaic.fixed-mosaic-mode .thumb .thumb-image {
	height:140px;
}
#mosaic.fixed-mosaic-mode .thumb .thumb-image img {
	max-height:160px;
}
#mosaic.fixed-mosaic-mode .thumb-width {
	width:160px;
}
#mosaic.fixed-mosaic-mode .thumb strong {
	height:17px;
	line-height:17px;
	padding-bottom:3px;
	font-size:1.3em;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	display:block;
	font-weight:normal;
	word-wrap:normal;
}
#mosaic.collection-history-list .thumb strong {
	font-size:1em;
	font-weight:bold;
}
#mosaic.fixed-mosaic-mode .thumb .thumb-descr {
	height:75px;
	line-height:15px;
	overflow:hidden;
	display:block;
	font-size:1.1em;
	position:relative;
	left:35px;
	width:120px;
}
#preview .thumb-descr {
	font-size:1.1em;
}
#mosaic.fixed-mosaic-mode .enlarged .thumb-descr {
	position:relative;
	left:35px;
	height:75px;
	width:310px;
	bottom:5px;
}
/* specifics for enlarged first item */
#mosaic.fixed-mosaic-mode .enlarged .thumb-image, #mosaic.fixed-mosaic-mode .enlarged .thumb-image {
	height:377px!important;
}
#mosaic.fixed-mosaic-mode .enlarged .thumb-image img {
	max-height:404px!important;
}
#mosaic.fixed-mosaic-mode .enlarged, #mosaic.fixed-mosaic-mode .enlarged .thumb-width {
	width:340px!important;
}

/*
 * Brickwall mosaic mode
 */
#mosaic.brickwall-mosaic-format .thumb,
#mosaic.brickwall-minimosaic-format .thumb {
	padding:0;
	-webkit-border-radius:0;
	-o-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#mosaic.brickwall-mosaic-format .thumb-height,
#mosaic.brickwall-minimosaic-format .thumb-height {
	height:auto;
}
#mosaic.brickwall-mosaic-mode .thumb-width {
	width:auto;
}
#mosaic.brickwall-mosaic-format .thumb-image,
#mosaic.brickwall-minimosaic-format .thumb-image {
	margin:0
}
#mosaic.brickwall-mosaic-format .thumb-type,
#mosaic.brickwall-mosaic-format .asset-descr,
#mosaic.brickwall-minimosaic-format .thumb-type,
#mosaic.brickwall-minimosaic-format .asset-descr {
	display:none;
}
#mosaic.brickwall-listmosaic-format .thumb {
	float:none;
}
#mosaic.brickwall-listmosaic-format .thumb-height {
	height:192px;
}
#mosaic.brickwall-listmosaic-format .asset-descr {
	display:block;
}
#mosaic.brickwall-listmosaic-format .thumb-image {
	height:auto;
	width:auto;
	float:left;
	margin:0 5px 0 0;
}
.rtl #mosaic.brickwall-listmosaic-format .thumb-image {
	float:right;
	margin:0 0 0 5px;
}


/*
 * Navigation module specifics
 */
#mosaic.navigation .thumb {
	padding-bottom:5px;
}

#mosaic.diary-mosaic-mode .thumb {
	padding:5px 5px 27px !important;
}
#mosaic.diary-mosaic-mode .thumb-content {
	font-size:1.2em;
	height:165px;
	overflow:hidden;
}
#mosaic.diary-mosaic-mode .thumb-image {
	width:160px;
}
#mosaic.diary-mosaic-mode .thumb-image img {
	max-width:160px !important;
}
#mosaic.diary-mosaic-mode .thumb-width {
	width:450px;
}
#mosaic.diary-mosaic-mode .thumb-type {
	height:22px;
}
#mosaic.diary-mosaic-mode .thumb-functions {
	height:22px;
	bottom:5px;
	left:30px;
	padding:0;
}
/*
 * Selections column
 */
.selections-column, .navigation-nodes {
}
.rtl .selections-column {
	padding:10px 10px 0 0;
}
.selections-column li, .navigation-nodes li {
	display:block;
	font-size:1.2em;
	text-align:center;
	padding:0 0 4px;
	margin:0 0 7px;
	width:160px;
	border-bottom:1px solid #CCCCCC;
}
.navigation-nodes li.last {
	border:0 none;
	margin-bottom:0;
}
.selections-column a, .navigation-nodes a {
	margin:0;
	text-decoration:none;
	background:none;
	border-radius:0;
	padding:0;
}
.selections-column a:hover, .navigation-nodes a:hover {
	color:#FFFFFF;
}
.selections-column img, .navigation-nodes img {
	display:block;
	margin:0 auto;
	max-width:160px;
}
.rtl .selections-column li {
	padding:0 0 10px 10px;
}

/*
 * Preview
 */
#preview {
	position:absolute;
	top:100px;
	left:100px;
	z-index:2;
	display:none;
	font-size:1.1em;
	padding:5px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	word-wrap:break-word;
	background:#333333;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	-o-box-shadow:0 0 10px #000;
	box-shadow:0 0 10px #000;
	color:#FFFFFF;
}
.rtl #preview {
	left:auto;
	right:100px;
}
#preview .thumb-image {
	float:left;
}
.rtl #preview .thumb-image {
	margin:0 0 0 5px;
	float:right;
}
#preview .thumb-image, #preview .thumb-image a{
	position: relative;
}
#preview .thumb-image a{
	display:block;
}
#preview .thumb-image img.videoPreviewThumb{
	position: absolute;
	top: 0;
	left: 0;
}
.rtl #preview .thumb-image img.videoPreviewThumb{
	left: auto;
	right: 0;
}
#preview img {
	display:block;
}
#preview .copyright {
	color:#999999;
}

#mosaic .thumb-textContent {
	line-height:18px;
	margin:0 5px;
	max-height:74px;
	overflow:hidden;
	font-size:1em;
}

#preview .thumb-textContent {
	font-size:1.2em;
}

#mosaic .list-thumb .thumb-textContent {
	height:180px !important;
	max-height:180px !important;
}

#mosaic.fixed-mosaic-mode .thumb-type {
	height:76px;
}
#mosaic.fixed-mosaic-mode .thumb-functions {
	position:absolute;
	bottom:43px;
}
#mosaic.fixed-mosaic-mode .thumb-functions li {
	float:none;
}
#mosaic.fixed-mosaic-mode .thumb-descr span.en {
	font-size:0.9em;
}

#mosaic.mini-mosaic-mode .thumb-textContent {
	display:none;
}
#mosaic.standard-mosaic-mode.mini-mosaic-mode .thumb-functions {
	position:relative;
}
#mosaic.mini-mosaic-mode .thumb-functions .right-functions {
	right:15px;
	bottom:20px;
}
#mosaic.normal-mosaic-mode .thumb-textContent,
#mosaic.list-mosaic-mode .thumb-textContent {
	display:block;
}

#preview .mosaicOnly {
	display:none;
}
#preview .text-preview {
	float:left;
	margin-left:5px;
}

#mosaic.collection-history-list .thumb-content p.description {
	height:54px;
	overflow:hidden;
	white-space:normal;
}

/* MB fix brickwall */
#mosaic.brickwall-mosaic-mode .thumb td img{
	max-width:none;
	max-height:none;
}
#mosaic.brickwall-mosaic-mode .thumb-content .thumb-textContent{
	display: none;
}
#mosaic.brickwall-mosaic-mode  .thumb-functions{
	visibility: hidden;
}
#mosaic.brickwall-mosaic-mode .thumb td{
	height: auto;
	/*min-width: 105px;*/
}
#mosaic.brickwall-mosaic-mode .thumb:hover .thumb-functions{
	visibility: visible;
}
#mosaic.brickwall-mosaic-mode .thumb .thumb-content .thumb-textContent,#mosaic.brickwall-mosaic-mode .thumb-functions{
	background: #000;
	width:100%;
	min-width: 100px;
	z-index: 10;
}
#mosaic.brickwall-mosaic-mode .thumb-functions{
	padding: 0;
}
#mosaic.brickwall-mosaic-mode .thumb-functions .right-functions{
	/*position: relative;*/
	right: 0;
}
#mosaic.brickwall-mosaic-mode .thumb .thumb-content .thumb-textContent{
	position: absolute;
	margin: 0px;
	max-height: none;
}

#myFeatures-contener .feature{
	height: 220px;
}
#myFeatures-contener .feature .cover{
	height: 130px;
}
#myFeatures-contener .feature .cover img{
	margin: 0 auto;
	max-height: 130px;
}
#content-foot-container{
	height:30px;
	padding-top:20px;
}